Bug 269779 - rekonq should prefer libklashpart to libgnashplugin
Summary: rekonq should prefer libklashpart to libgnashplugin
Status: RESOLVED UPSTREAM
Alias: None
Product: rekonq
Classification: Unclassified
Component: general (show other bugs)
Version: latest git snapshot
Platform: openSUSE RPMs Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Andrea Diamantini
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-30 19:01 UTC by Johannes Obermayr
Modified: 2011-09-13 15:26 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Obermayr 2011-03-30 19:01:59 UTC
Version:           latest git snapshot (using KDE 4.6.0) 
OS:                Linux

libgnashplugin does not work with rekonq.

So rekonq should prefer libklashpart (as konqueror does).

Reproducible: Always
Comment 1 Johannes Obermayr 2011-04-11 20:14:19 UTC
Btw. I found out that konqueror only chooses libklashpart if you use KHTML.

If you use WebKit konqueror also uses/selects not working libgnashplugin.

Maybe it must be integrated in kwebkitpart or QtWebKit.
Comment 2 Dawit Alemayehu 2011-04-11 21:49:53 UTC
https://bugs.kde.org/show_bug.cgi?id=232736#c1
Comment 3 Andrea Diamantini 2011-09-13 15:26:02 UTC
I think adawit's comment "solves" the problem.